/* COLORES */
.violeta {
  color: #683182;
  color: rgb(104, 49, 130);
}
.azulOscuro {
  color: #2a3384;
  color: rgb(42, 51, 132);
}
.celeste {
  color: #347cbf;
  color: rgb(52, 124, 191);
}

.beige {
  color: #eae6e4;
  color: rgb(234, 230, 228);
}
.violetaClaro {
  color: #c8c8d6;
  color: rgb(200, 200, 214);
}

.rosa {
  color: #d54487;
  color: rgb(213, 68, 135);
}
/* preloader */
#preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #fff;
  z-index: 999;
  height: 100%;
}

#status {
  width: 200px;
  height: 200px;
  position: absolute;
  left: 50%;
  top: 50%;
  background-image: url(http://opengraphicdesign.com/wp-content/uploads/2009/01/loader64.gif);
  background-repeat: no-repeat;
  background-position: center;
  margin: -100px 0 0 -100px;
}
/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
body {
  background: #fff;
  color: #444;
  font-family: "Open Sans", sans-serif;
}
.btn-outline-virageRosa {
  color: #d54487;
  background-color: transparent;
  background-image: none;
  border-color: #d54487;
}
.btn-outline-virageRosa:hover {
  color: #fff;
  background-color: #d54487;
  border-color: #d54487;
}
.btn-outline-virageAzul {
  color: #2a3384;
  background-color: transparent;
  background-image: none;
  border-color: #2a3384;
}
.btn-outline-virageAzul:hover {
  color: #fff;
  background-color: #2a3384;
  border-color: #2a3384;
}

a {
  color: #683182;
  transition: 0.5s;
}

a:hover,
a:active,
a:focus {
  color: #c8c8d6;
  outline: none;
  text-decoration: none;
}

p {
  padding: 0;
  margin: 0 0 30px 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Montserrat", sans-serif;
  font-weight: 400;
  margin: 0 0 20px 0;
  padding: 0;
}

.img-wsp {
  width: 45px;
  height: 45px;
  position: fixed;
  right: 13px;
  bottom: 75px;
  z-index: 999;
  transition: background 0.5s;
}

/* Back to top button */
.back-to-top-wsp {
  position: fixed;
  display: none;
  bottom: 50px !important;
  font-size: 50px !important;
  padding: 2px 2px 2px 2px !important;
  right: 11px;
  transition: background 0.5s;
  color: rgba(213, 68, 135, 0.8);
}

.back-to-top {
  position: fixed;
  display: none;
  background: rgba(213, 68, 135, 0.8);
  color: #fff;
  padding: 6px 12px 9px 12px;
  font-size: 16px;
  border-radius: 2px;
  right: 15px;
  bottom: 15px;
  transition: background 0.5s;
}

.back-to-top-wsp:focus {
  color: #d54487;
  outline: none;
}

.back-to-top:focus {
  background: #d54487;
  color: #fff;
  outline: none;
}

.back-to-top-wsp:hover {
  color: #df1372;
  cursor: pointer;
}

.back-to-top:hover {
  background: #df1372;
  color: #fff;
  cursor: pointer;
}

/*--------------------------------------------------------------
  # Top Bar
  --------------------------------------------------------------*/
#topbar {
  position: absolute;
  padding: 10px 0;
  font-size: 14px;
  background: #2a3384;
  z-index: 997;
  top: 0;
  left: 0;
  right: 0;
}

#topbar .contact-info a {
  line-height: 1;
  color: #fff;
}

#topbar .contact-info a:hover {
  color: #d54487;
}

#topbar .contact-info i {
  color: #fff;
  padding: 4px 4px 0 0;
}
.contact-info.float-left {
  color: #fff;
}
#topbar .contact-info .fa-whatsapp {
  padding-left: 20px;
  margin-left: 20px;
  border-left: 1px solid #d54487;
}

#topbar .social-links a {
  color: #fff;
  padding: 4px 12px;
  display: inline-block;
  line-height: 1px;
  border-left: 1px solid #d54487;
}

#topbar .social-links a:hover {
  color: #d54487;
}

#topbar .social-links a:first-child {
  border-left: 0;
}
@media (min-width: 769px) {
  #topbar .top-block {
    display: block !important;
  }
}
/*--------------------------------------------------------------
  # Header
  --------------------------------------------------------------*/
#header {
  padding: 20px 0;
  height: 84px;
  transition: all 0.5s;
  z-index: 997;
  position: fixed;
  left: 0;
  top: 42px;
  right: 0;
}

#header #logo h1 {
  font-size: 28px;
  margin: 6px 0 0 0;
  padding: 0;
  line-height: 1;
  font-family: "Montserrat", sans-serif;
  font-weight: 700;
}

#header #logo h1 a {
  color: #071e33;
  line-height: 1;
  display: inline-block;
  color: #00b1e4;
}

#header #logo h1 a span {
  color: #071e33;
}

#header #logo img {
  padding: 0;
  margin-top: -10px;
  height: 65px;
}

@media (max-width: 769px) {
  #header {
    padding: 20px 0;
    height: 74px;
    top: 0;
  }
  #header #logo h1 {
    font-size: 34px;
  }
  #header #logo img {
    max-height: 60px;
    margin-top: -10px;
    padding: 0;
  }
}
.header-scrolled {
  background: rgba(42, 51, 132, 1);
  /* transition: all 0.5s !important; */
  top: 0 !important;
}

/*--------------------------------------------------------------
  # Intro Section
  --------------------------------------------------------------*/
#intro {
  display: table;
  width: 100%;
  height: 100vh;
  background-color: #000;
}
#particles-js-main {
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: #2c2e43;
  background-image: url("");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 50% 50%;
}
#intro .carousel-item {
  width: 100%;
  height: 100vh;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

#intro .carousel-item::before {
  content: "";
  background-color: rgba(0, 0, 0, 0.5);
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
}

#intro .carousel-container {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
}

#intro .carousel-content {
  text-align: center;
}

#intro .carousel-content img {
  width: 100%;
  height: auto;
  position: relative;
  bottom: -10%;
  box-shadow: 5px 0 10px 3px rgba(0, 0, 0, 0.5);
}

#intro .carousel-container .content-text-libro p {
  width: 100%;
  font-size: 0.9em;
  text-align: justify;
}
#intro .carousel-container .content-text-libro h2 {
  width: 100%;
  padding-top: 25%;
}

#intro h2 {
  color: #fff;
  margin-bottom: 30px;
  font-size: 48px;
  font-weight: 700;
}
#intro .fondoRosa,
#libro .fondoRosa {
  background-color: #d54487;
  padding: 0 10px;
  color: #fff;
}

#intro p {
  width: 80%;
  margin: 0 auto 30px auto;
  color: #fff;
}
#intro .title-slider {
  margin: 0;
  padding: 0;
}

@media (max-width: 365px) {
  .title-slider {
    float: left !important;
    text-align: center;
    font-size: 2.5em !important;
    margin-bottom: 0.8em !important;
  }
}

@media (max-width: 1024px) {
  #intro p {
    width: 60%;
  }
  #intro .carousel-content img {
    position: relative;
    bottom: -25%;
  }
}

@media (max-width: 768px) {
  #intro h2 {
    font-size: 28px;
  }
  #intro .carousel-container .content-text-libro p {
    display: none;
  }
  #intro .carousel-container .content-text-libro h2 {
    padding-top: 5%;
    margin: 0;
  }
  #intro .carousel-container .content-text-libro a {
    margin: 0;
  }
  #intro .carousel-content img {
    width: 50%;
    height: auto;
    bottom: 0;
  }
}

#intro .carousel-fade .carousel-inner .carousel-item {
  -webkit-transition-property: opacity;
  transition-property: opacity;
}

#intro .carousel-fade .carousel-inner .carousel-item,
#intro .carousel-fade .carousel-inner .active.carousel-item-left,
#intro .carousel-fade .carousel-inner .active.carousel-item-right {
  opacity: 0;
}

#intro .carousel-fade .carousel-inner .active,
#intro .carousel-fade .carousel-inner .carousel-item-next.carousel-item-left,
#intro .carousel-fade .carousel-inner .carousel-item-prev.carousel-item-right {
  opacity: 1;
  transition: 0.5s;
}

#intro .carousel-fade .carousel-inner .carousel-item-next,
#intro .carousel-fade .carousel-inner .carousel-item-prev,
#intro .carousel-fade .carousel-inner .active.carousel-item-left,
#intro .carousel-fade .carousel-inner .active.carousel-item-right {
  left: 0;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

#intro .carousel-control-prev,
#intro .carousel-control-next {
  width: 10%;
}

@media (min-width: 1024px) {
  #intro .carousel-control-prev,
  #intro .carousel-control-next {
    width: 5%;
  }
}

#intro .carousel-control-next-icon,
#intro .carousel-control-prev-icon {
  background: none;
  font-size: 32px;
  line-height: 1;
}

#intro .carousel-indicators li {
  cursor: pointer;
}

/*--------------------------------------------------------------
  # Navigation Menu
  --------------------------------------------------------------*/
/* Nav Menu Essentials */
.nav-menu,
.nav-menu * {
  margin: 0;
  padding: 0;
  list-style: none;
}

.nav-menu ul {
  position: absolute;
  display: none;
  top: 100%;
  left: 0;
  z-index: 99;
}

.nav-menu li {
  position: relative;
  white-space: nowrap;
}

.nav-menu > li {
  float: left;
}

.nav-menu li:hover > ul,
.nav-menu li.sfHover > ul {
  display: block;
}

.nav-menu ul ul {
  top: 0;
  left: 100%;
}

.nav-menu ul li {
  min-width: 180px;
}

/* Nav Menu Arrows */
.sf-arrows .sf-with-ul {
  padding-right: 22px;
}

.sf-arrows .sf-with-ul:after {
  content: "\f107";
  position: absolute;
  right: 8px;
  font-family: FontAwesome;
  font-style: solid;
  font-weight: solid;
}

.sf-arrows ul .sf-with-ul:after {
  content: "\f105";
}

/* Nav Meu Container */
#nav-menu-container {
  float: right;
  margin: 0;
}

@media (max-width: 768px) {
  #nav-menu-container {
    display: none;
  }
}

/* Nav Meu Styling */
.nav-menu a {
  padding: 10px 8px 0px 8px;
  text-decoration: none;
  display: inline-block;
  color: #fff;
  font-family: "Raleway", sans-serif;
  font-weight: 700;
  font-size: 14px;
  outline: none;
}

.nav-menu li:hover > a,
.nav-menu > .menu-active > a {
  border-bottom: 3px solid #d54487;
  color: #c8c8d6;
}

.nav-menu > li {
  margin-left: 10px;
}

.nav-menu ul {
  margin: 4px 0 0 0;
  padding: 10px;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  background: #fff;
}

.nav-menu ul li {
  transition: 0.3s;
}

.nav-menu ul li a {
  padding: 10px;
  color: #333;
  transition: 0.3s;
  display: block;
  font-size: 13px;
  text-transform: none;
}

.nav-menu ul li:hover > a {
  color: purple;
}

.nav-menu ul ul {
  margin: 0;
}

/* Mobile Nav Toggle */
#mobile-nav-toggle {
  position: fixed;
  right: 0;
  top: 0;
  z-index: 999;
  margin: 15px 20px 0 0;
  border: 0;
  background: none;
  font-size: 24px;
  display: none;
  transition: all 0.4s;
  outline: none;
  cursor: pointer;
}

#mobile-nav-toggle i {
  color: #d54487;
}

@media (max-width: 768px) {
  #mobile-nav-toggle {
    display: inline-block;
  }
}

/* Mobile Nav Styling */
#mobile-nav {
  position: fixed;
  top: 0;
  padding-top: 18px;
  bottom: 0;
  z-index: 998;
  left: -260px;
  width: 260px;
  overflow-y: auto;
  transition: 0.4s;
  background: #2a3384;
}

#mobile-nav ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

#mobile-nav ul li {
  position: relative;
}

#mobile-nav ul li a {
  color: #fffc;
  font-size: 16px;
  overflow: hidden;
  padding: 10px 22px 10px 15px;
  position: relative;
  text-decoration: none;
  width: 100%;
  display: block;
  outline: none;
}

#mobile-nav ul li a:hover {
  color: #fff;
}

#mobile-nav ul li li {
  padding-left: 30px;
}

#mobile-nav ul .menu-has-children i {
  position: absolute;
  right: 0;
  z-index: 99;
  padding: 15px;
  cursor: pointer;
  color: #fff;
}

#mobile-nav ul .menu-has-children i.fa-chevron-up {
  color: #d54487;
}

#mobile-nav ul .menu-item-active {
  color: #d54487;
}

#mobile-body-overly {
  width: 100%;
  height: 100%;
  z-index: 997;
  top: 0;
  left: 0;
  position: fixed;
  background: rgba(13, 13, 13, 0.9);
  display: none;
}

/* Mobile Nav body classes */
body.mobile-nav-active {
  overflow: hidden;
}

body.mobile-nav-active #mobile-nav {
  left: 0;
}

body.mobile-nav-active #mobile-nav-toggle {
  color: #fff;
}

/*--------------------------------------------------------------
  # Sections
  --------------------------------------------------------------*/
/* Sections Header
  --------------------------------*/
.section-header {
  margin-bottom: 30px;
}

.section-header h2 {
  font-size: 32px;
  color: #071e33;
  text-transform: uppercase;
  font-weight: 700;
  position: relative;
  padding-bottom: 20px;
  /* display: inline-block; */
  text-align: center;
}

.section-header h2::before {
  content: "";
  position: absolute;
  display: block;
  width: 62px;
  height: 3px;
  bottom: 0;
  left: 0;
  border-top: #d54487 solid 2px;
  right: 0;
  text-align: center;
  margin: 0 auto;
}

.section-header p {
  padding: 0;
  margin: 0;
  text-align: center;
  color: #333;
}

/* About Section
  --------------------------------*/
#about {
  padding: 60px 0 60px 0;
}

#about .about-img {
  max-width: 100%;
  max-height: 310px;
}
@media (max-width: 1000px) {
  #about .about-img {
    margin-left: 0;
    padding-bottom: 30px;
    max-height: 227px;
  }
}
/* Valor Section */
#valor {
  padding: 60px 0 60px 0;
  /* background: linear-gradient(
      #fff,
      #c8c8d6,
      #fff); */
  background-color: #c8c8d6;
}
#valor h2,
#valor h3 {
  color: #2a3384;
}
#valor p {
  color: #fff;
}

#valor .icon-valor {
  font-size: 60px;
  color: #d54487;
}

#valor .title-valor {
  height: 90px;
}

#valor .title-valor h3 {
  font-size: 1.5em;
}

/* Services Section
  --------------------------------*/
#services {
  padding: 60px 0 60px 0;
}

#services .single-service-content {
  border: 1px solid #848488;
  text-align: center;
  margin-bottom: 20px;
  padding: 118px 23px 65px 23px;
  overflow: hidden;
}
#services .single-service-content:hover {
  border: 1px solid #d54487;
  text-align: center;
  margin-bottom: 20px;
  padding: 118px 23px 65px 23px;
  overflow: hidden;
}
#services .single-service-content .btn-service {
  -webkit-transition-delay: 0.4s; /* Safari */
  transition-delay: 0.4s;
  opacity: 0;
  -webkit-transform: translate3D(0, 200px, 0);
  -moz-transform: translate3D(0, 200px, 0);
  -ms-transform: translate3D(0, 200px, 0);
  -o-transform: translate3D(0, 200px, 0);
  transform: translate3D(0, 200px, 0);
}
#services .single-service-content p {
  -webkit-transition-delay: 0.1s; /* Safari */
  transition-delay: 0.1s;
  opacity: 0;
  -webkit-transform: translate3D(0, 200px, 0);
  -moz-transform: translate3D(0, 200px, 0);
  -ms-transform: translate3D(0, 200px, 0);
  -o-transform: translate3D(0, 200px, 0);
  transform: translate3D(0, 200px, 0);
}
#services .single-service-content .icon-heading {
  position: absolute;
  width: 100%;
  left: 0;
  right: 0;
  top: 120px;
}
#services .single-service-content .icon-heading .icon {
  font-size: 48px;
  color: #d54487;
  width: 80px;
  margin: 0 auto;
  background: #fff;
  transition: all 0.1s;
}
#services .single-service-content .icon-heading a {
  color: #2a3384;
  text-transform: capitalize;
  margin-top: 33px;
}
#services .single-service-content:hover .icon-heading {
  top: -10px;
}
#services .single-service-content:hover p {
  opacity: 1;
  color: #2a3384;
  transition: all 0.7s;
  -webkit-transform: translate3D(0, 0, 0);
  -moz-transform: translate3D(0, 0, 0);
  -ms-transform: translate3D(0, 0, 0);
  -o-transform: translate3D(0, 0, 0);
  transform: translate3D(0, 0, 0);
}

#services .single-service-content:hover .btn-service {
  opacity: 1;
  transition: all 0.7s;
  -webkit-transform: translate3D(0, 0, 0);
  -moz-transform: translate3D(0, 0, 0);
  -ms-transform: translate3D(0, 0, 0);
  -o-transform: translate3D(0, 0, 0);
  transform: translate3D(0, 0, 0);
}

/* libro */

#libro {
  padding: 60px 0 60px 0;
  /* background: linear-gradient(
      #fff,
      #c8c8d6,
      #fff); */
  background-color: #c8c8d6;
}
#libro .libro-img {
  width: 300px;
  -webkit-box-shadow: 10px 10px 5px 0px rgba(0, 0, 0, 0.49);
  -moz-box-shadow: 10px 10px 5px 0px rgba(0, 0, 0, 0.49);
  box-shadow: 10px 10px 5px 0px rgba(0, 0, 0, 0.49);
}

#libro h2,
#libro h3 {
  color: #2a3384;
}

#libro p {
  color: #fff;
}
@media (max-width: 991px) {
  #libro .texto-libro {
    margin-left: 2em;
  }
  #libro .libro-img {
    width: 250px;
    margin-top: 4em;
  }
}
@media (max-width: 767px) {
  #libro .libro-img {
    display: block;
    width: 65%;
    margin-top: 0;
    margin-bottom: 2em;
    margin-left: auto;
    margin-right: auto;
  }
}
/* Industrial Section
  --------------------------------*/
.img-industrial {
  box-shadow: 8px 5px 15px rgba(0, 0, 0, 0.5);
  border-radius: 1em;
  width: 100%;
  min-height: 240px;
  height: 240px;
  transition: ease-in-out 0.5s;
}
.img-industrial:hover {
  box-shadow: 3px 3px 8px rgba(0, 0, 0, 0.5);
  transition: ease-in-out 0.5s;
}
.title-industrial {
  font-weight: 800;
  text-transform: uppercase;
}
/* Contact Section
  --------------------------------*/
#contact {
  padding: 60px 0 60px 0;
}

#contact .info-contact {
  font-size: 2em;
}

#contact .info-contact .icon-contact {
  font-size: 60px;
  color: #d54487;
}

#contact .info-contact .content-a {
  height: 60px;
}

#contact .map {
  width: 100%;
}

#contact .contact-enlace {
  font-size: 1.3em;
  color: #2a3384;
}

#contact .contact-enlace:hover {
  font-size: 1.3em;
  color: #d54487;
}

#contact .contact-loc {
  font-size: 1em;
  display: block;
  color: #2a3384;
}

#contact .help-tel {
  display: none;
}
@media (max-width: 720px) {
  #contact .help-tel {
    display: block;
  }
  #contact .contact-enlace {
    font-size: 1em;
  }
}
/*--------------------------------------------------------------
  # Footer
  --------------------------------------------------------------*/
#footer {
  background: linear-gradient(rgb(42, 51, 132), rgb(17, 29, 131));
  padding: 0 0 30px 0;
  font-size: 14px;
  color: #fff;
}

#footer .copyright {
  text-align: center;
  padding-top: 30px;
  color: #ffffffad;
}

#footer .credits {
  text-align: center;
  font-size: 13px;
  color: #ffffff85;
  margin-top: 8px;
}

#footer .credits a {
  color: #00b1e4;
}
.owl-carousel .owl-item img {
  display: block;
  width: auto;
  height: 70px;
  margin: 0 auto;
}

/* VIRAGE COACHING */
.card {
  margin: 0 auto;
}
.card-body {
  height: 270px;
}
.bg-violetaClaro {
  background-color: #c8c8d6;
}
.text-rosa {
  color: #d54487;
}
.text-azulOscuro {
  color: #2a3384;
}
.card-height {
  height: 250px;
}
